List accessible workspaces
curl --request GET \
--url https://app.sajn.se/api/v1/workspaces \
--header 'Authorization: Bearer <token>' \
--header 'authorization: <authorization>'import requests
url = "https://app.sajn.se/api/v1/workspaces"
headers = {
"authorization": "<authorization>",
"Authorization": "Bearer <token>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {authorization: '<authorization>', Authorization: 'Bearer <token>'}
};
fetch('https://app.sajn.se/api/v1/workspaces', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"workspaces": [
{
"id": "<string>",
"slug": "<string>",
"name": "<string>",
"organizationId": "<string>",
"isCurrent": true,
"createdAt": "<unknown>"
}
]
}{
"message": "<string>",
"code": "<string>",
"errorId": "<string>",
"issues": [
{
"path": "<string>",
"message": "<string>"
}
],
"requiredScopes": [
"<string>"
],
"grantedScopes": [
"<string>"
]
}Workspaces
List accessible workspaces
Returns the workspaces in the authenticated user’s organization that they are a member of. The workspace bound to the current API token is marked with isCurrent: true.
GET
/
api
/
v1
/
workspaces
List accessible workspaces
You’re viewing API version
2026-09, which is deprecated and stops working on October 1, 2027. To see the current version, select 2026-10 in the menu at the top of the sidebar. To move your integration, see Upgrading to 2026-10.Authorizations
bearerAuthoauth2
Personal API key, e.g. Authorization: Bearer sajn_sk_.... Not scope-limited — acts as the issuing user.
Headers
Bearer token for API authentication
Response
Workspaces accessible to the authenticated user
Workspaces accessible to the authenticated user
Show child attributes
Show child attributes
Was this page helpful?
⌘I

